minecraft:crafting
minecraft:anvil
minecraft:blasting
minecraft:brewing
minecraft:campfire_cooking
minecraft:compostable
minecraft:fuel
minecraft:grindstone
minecraft:smelting
minecraft:smithing
minecraft:smoking
minecraft:stonecutting
cobblecapsule:capsule_loot
cobblecapsule:core_table
cobblemon:berry_recipe
cobblemon:campfire_pot_recipe
create:automatic_brewing
create:automatic_packing
create:automatic_shaped
create:automatic_shapeless
create:block_cutting
create:crushing
create:deploying
create:draining
create:fan_blasting
create:fan_haunting
create:fan_smoking
create:fan_washing
create:item_application
create:mechanical_crafting
create:milling
create:mixing
create:mystery_conversion
create:packing
create:pressing
create:sandpaper_polishing
create:sawing
create:sequenced_assembly
create:spout_filling
jei:information
create:fan_dragon_breathing
create:fan_freezing
create:fan_sanding
create:fan_seething
create_dragons_plus:coloring
create_dragons_plus:ending
create_dragons_plus:freezing
create_dragons_plus:sanding
create_enchantment_industry:grinding
create_enchantment_industry:printing
dndesires:hydraulic_compacting
morered:soldering
aether:accessory_freezable
aether:ambrosium_enchanting
aether:block_placement_ban
aether:enchanting
aether:freezing
aether:fuel
aether:icestone_freezable
aether:incubation
aether:item_placement_ban
aether:placement_conversion
aether:repairing
aether:swet_ball_conversion
cobblefurnies:furni_crafting
cobblemonintegrations:cobblemon_drops
cobblemonintegrations:evo_items
create:electrolysis
create:engraving
create:freezing
create_mechanical_chicken:production
create_mechanical_extruder:extruding
create_mechanical_spawner:spawner
createaddition:charging
createaddition:liquid_burning
createaddition:rolling
createaddition_plus:coiling
createaddition_plus:lightning_transform
exposure:photograph_printing
exposure:photograph_stacking
farmersdelight:cooking
farmersdelight:cutting
farmersdelight:decomposition
garnished:black_dye_blowing
garnished:blue_dye_blowing
garnished:brown_dye_blowing
garnished:cyan_dye_blowing
garnished:freezing
garnished:gray_dye_blowing
garnished:green_dye_blowing
garnished:light_blue_dye_blowing
garnished:light_gray_dye_blowing
garnished:lime_dye_blowing
garnished:magenta_dye_blowing
garnished:orange_dye_blowing
garnished:pink_dye_blowing
garnished:purple_dye_blowing
garnished:red_dye_blowing
garnished:white_dye_blowing
garnished:yellow_dye_blowing
jeresources:dungeon
jeresources:enchantment
jeresources:mob
jeresources:plant
jeresources:villager
jeresources:worldgen
justenoughprofessions:professions
mechanical_botany:composting
mechanical_botany:insolating
mechanical_cow:production
mekanism:activating
mekanism:boiler_casing
mekanism:centrifuging
mekanism:chemical_conversion
mekanism:chemical_infusing
mekanism:combining
mekanism:compressing
mekanism:condensentrating
mekanism:crushing
mekanism:crystallizing
mekanism:decondensentrating
mekanism:dissolution
mekanism:energy_conversion
mekanism:enriching
mekanism:evaporating
mekanism:injecting
mekanism:metallurgic_infusing
mekanism:nucleosynthesizing
mekanism:nutritional_liquifier
mekanism:oxidizing
mekanism:painting
mekanism:pigment_extracting
mekanism:pigment_mixing
mekanism:purifying
mekanism:reaction
mekanism:sawing
mekanism:separating
mekanism:smelting
mekanism:sps_casing
mekanism:washing
northstar:fuel_type
lithereal:burning
lithereal:freezing
lithereal:infusing
justenoughbreeding:breeding
